Format: 3.0 (quilt)
Source: pandas
Binary: python3-pandas, python-pandas-doc, python3-pandas-lib
Architecture: any all
Version: 2.2.3+dfsg-3+debusine1
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>, Rebecca N. Palmer <rebecca_palmer@zoho.com>
Homepage: https://pandas.pydata.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/pandas
Vcs-Git: https://salsa.debian.org/science-team/pandas.git
Testsuite: autopkgtest
Testsuite-Triggers: ca-certificates, locales-all, python3-all, python3-bottleneck, python3-bs4, python3-dask, python3-dateutil, python3-fsspec, python3-html5lib, python3-hypothesis, python3-jinja2, python3-lxml, python3-matplotlib, python3-numexpr, python3-numpy, python3-odf, python3-openpyxl, python3-psycopg2, python3-py, python3-pymysql, python3-pyqt5, python3-pyreadstat, python3-pytest, python3-pytest-asyncio, python3-pytest-forked, python3-pytest-localserver, python3-pytest-xdist, python3-pytestqt, python3-scipy, python3-setuptools, python3-sqlalchemy, python3-tables, python3-tabulate, python3-tk, python3-tz, python3-xarray, python3-xlrd, python3-xlsxwriter, python3-zstandard, tzdata-legacy, xauth, xsel, xvfb
Build-Depends: debhelper-compat (= 13), dh-python, faketime, locales-all, python3-all-dev, cython3 (>= 3.0.5~), python3-bottleneck (>= 1.3.6~) <!nocheck> <!nodoc>, python3-bs4 (>= 4.11.2~) <!nocheck> <!nodoc>, python3-dask (>= 2023.2.0~) <!nocheck> <!nodoc>, python3-dateutil, python3-fsspec (>= 2022.11.0~) <!nocheck> <!nodoc>, python3-html5lib (>= 1.1~) <!nocheck> <!nodoc>, python3-hypothesis (>= 6.46.1~) <!nocheck> <!nodoc>, python3-jinja2 (>= 3.1.2~) <!nocheck> <!nodoc>, python3-lxml (>= 4.9.2~) <!nocheck> <!nodoc>, python3-matplotlib (>= 3.6.3~) [!hurd-any !ia64 !loong64 !m68k !powerpc !sh4 !sparc64 !x32] <!nocheck> <!nodoc>, python3-numexpr (>= 2.8.4~) [!hurd-any] <!nocheck> <!nodoc>, python3-numpy (>= 1:1.23.2~), python3-odf (>= 1.4.1~) <!nocheck> <!nodoc>, python3-openpyxl (>= 3.1.0~) <!nocheck> <!nodoc>, python3-py <!nocheck> <!nodoc>, python3-pyqt5 (>= 5.15.9~) <!nocheck> <!nodoc>, python3-pytest (>= 7.3.2~) <!nocheck> <!nodoc>, python3-pytest-asyncio (>= 0.17~) <!nocheck> <!nodoc>, python3-pytest-forked <!nocheck> <!nodoc>, python3-pytest-localserver <!nocheck> <!nodoc>, python3-pytest-xdist (>= 2.2.0~) <!nocheck> <!nodoc>, python3-pytestqt (>= 4.2.0~) <!nocheck> <!nodoc>, python3-scipy (>= 1.10.0~), python3-setuptools (>= 51~), python3-sqlalchemy (>= 2.0.0~) [!hurd-any !hppa !powerpc !sparc64] <!nocheck> <!nodoc>, python3-tables (>= 3.8.0~) [!s390x !hppa !powerpc !ppc64 !sparc64 !hurd-any !alpha] <!nocheck> <!nodoc>, python3-tabulate (>= 0.9.0~) <!nocheck> <!nodoc>, python3-tk <!nocheck> <!nodoc>, python3-tz (>= 2022.7~) <!nocheck> <!nodoc>, python3-xlrd (>= 2.0.1~) <!nocheck> <!nodoc>, python3-xlsxwriter (>= 3.0.5~) <!nocheck> <!nodoc>, python3-versioneer, python3-zstandard (>= 0.19.0~) <!nocheck> <!nodoc>, sphinx-common, tzdata-legacy <!nocheck> <!nodoc>, xvfb <!nocheck>, xauth <!nocheck>, xsel <!nocheck>
Build-Depends-Indep: python3-sphinx <!nodoc>, python3-sphinx-copybutton <!nodoc>, python3-sphinx-design <!nodoc>, python3-pydata-sphinx-theme <!nodoc>, python3-ipykernel <!nodoc>, python3-notebook <!nodoc>, python3-nbconvert <!nodoc>, python3-nbsphinx <!nodoc>, python3-numpydoc <!nodoc>, python3-pygments <!nodoc>, ipython3 (>= 7.11.1~) <!nodoc>, jdupes <!nodoc>, pandoc <!nodoc>, python3-doc <!nodoc>, python-scipy-doc <!nodoc>, python-statsmodels-doc <!nodoc>
Package-List:
 python-pandas-doc deb doc optional arch=all
 python3-pandas deb python optional arch=all
 python3-pandas-lib deb python optional arch=any
Checksums-Sha1:
 37911c0b0f1f45e92bb4f53539c9c96e237c520a 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 fae657647effe291329072518616a9e3888b2ee1 110740 pandas_2.2.3+dfsg-3+debusine1.debian.tar.xz
Checksums-Sha256:
 3aea680c0953fb61ad11d5fb75023b84ff3c0f8bb7faa03a2bf538635a1dcbbe 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 ce867f83e64c45fc8fc74edc6cdcd18473151b58ba62cae07655dbbc57afe2b8 110740 pandas_2.2.3+dfsg-3+debusine1.debian.tar.xz
Files:
 c7ef8f5468774368bcfc1b37610cd0e5 11209328 pandas_2.2.3+dfsg.orig.tar.xz
 e4bc556758eb6e611d7857ef04829adf 110740 pandas_2.2.3+dfsg-3+debusine1.debian.tar.xz
